@charset "utf-8";
/* CSS Document */


@media print,screen and (min-width: 741px) {
#page .main_ttl{
margin-bottom: 30px;
text-align: center;
background-color: #004da0;
}

#page .main_ttl h2 {
	width: 1000px;
	margin: 0 auto;
	font-size: 32px;
	color: #fff;
	background: url(https://answer-chintai.re-ws.jp/app/uploads/sites/1085/2023/09/area_ico03.png) no-repeat 31% 44%;
	padding: 45px 0 45px 30px;
}
#page .area_ttl{
color: #004da0;
font-weight: bold;
font-size: 24px;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 15px;
border-bottom: 2px solid #004da0;
margin: 40px 0 25px;
}
#page .sub_ttl{
font-size: 16px;
padding: 0px;
margin: 0px 0 15px;
}
#page .school_list{
margin: 0px 0px 30px 0px;
padding: 0px;
}
#page .school_list li{
font-size: 16px;
margin: 0 0 15px 0;
display: inline-block;
width: 140px;
}
#page .school_list li a{
text-decoration: underline;}

}
@media screen and (max-width: 740px) {
#page .main_ttl{
margin-bottom: 30px;
text-align: center;
background-color: #004da0;
}

#page .main_ttl h2 {
	width: 300px;
	margin: 0 auto;
	font-size: 18px;
	color: #fff;
	background: url(https://answer-chintai.re-ws.jp/app/uploads/sites/1085/2023/09/area_ico03.png) no-repeat 15% center;
	background-size: 20px;
	padding: 20px 0 20px 10px;
}

#page .area_ttl{
font-size: 16px;
color: #004da0;
padding: 0 0 5px 0px;
margin: 30px 0 12px 0px;
border-bottom: solid 1px #004da0;}
#page .sub_ttl{
font-size: 14px;
margin: 0 0 5px 0px;}

#page .area_list{
margin: 0px;
text-align: center;}
#page .area_list li{
width: 31%;
margin: 0px 1% 8px 0px;
display: inline-block;
background-color: #333333;
border-radius: 5px;
}
#page .area_list li:nth-child(3n){
margin: 0px;}
#page .area_list li a{
display: block;
color: #fff;
font-size: 12px;
text-align: center;
padding: 10px 0px;
border-bottom: solid 3px #111111;
border-radius: 5px;
text-decoration: none;
}
#page .area_list li a:hover{
background-color: #111111;
text-decoration: none;}
#page .school_list{
padding: 5px 10px 1px 10px;
margin: 0 0 20px 0;}
#page .school_list li{
width: 31%;
display: inline-block;
font-size: 11px;
margin: 0 0 10px 0px;
vertical-align: top;
}
#page .school_list li a{
text-decoration: underline;}
}
